@font-face {
  font-family: 'AvenirBook';
  src: url('AvenirLTStd-Book.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AvenirLTStd-Book.woff') format('woff'), /* Modern Browsers */
       url('AvenirLTStd-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AvenirLTStd-Book.svg#68ae522795537c9085762656931f5f55') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'AvenirHeavy';
  src: url('AvenirLTStd-Heavy.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AvenirLTStd-Heavy.woff') format('woff'), /* Modern Browsers */
       url('AvenirLTStd-Heavy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AvenirLTStd-Heavy.svg#a1eb5a5cfcec2ff7c30fe732daf3b2e8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Avenir LT Std 65 Medium';
  src: url('AvenirLTStd-Medium.eot'); /* IE9 Compat Modes */
  src: url('AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AvenirLTStd-Medium.woff') format('woff'), /* Modern Browsers */
       url('AvenirLTStd-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AvenirLTStd-Medium.svg#ef669aafc9b550b465914779447af056') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}
